/*** major document sections
******************************************************************/
body {
 background: #b8c9d6;
 color: #000;
 font-family: arial, helvetica, sans-serif;
 font-size: x-small;
 text-align: center;
 voice-family: "\"}\"";
 voice-family: inherit;
 font-size: small;
}

.dummy {} /** déclaration factice */

/*** container-outer
*********************************/
#pagewidth {
 margin: 0 auto;
 width: 100%;
 text-align: left;
 font-size: 85%;
 background: #fff;
}

/*** header
*********************************/
#header {
 width: 100%;
 background: #7c9fb4;
}

#header .content {
 position: relative;
 width: 950px;
 margin: 0 auto;
 padding: 0;
 overflow: hidden;
}

/*** main
*********************************/
#main {
 width: 100%;
 background: #FFF url(ombre1.gif) repeat-x top left;
 border-bottom: 4px solid #b8c9d6;
}

/* for Internet Explorer */
/*\*/
* html #main {height: 400px;}
/**/

#maincontent {
 position: relative;
 width: 950px;
 margin: 0 auto;
 min-height: 400px;
}

/*** column
*********************************/
#maincol {width: 100%;}

#maincol .content {padding: 20px 0;}

/*** footer
*********************************/
#footer {
 border-top: 1px solid white;
 width: 100%;
 font-size: 85%;
 background: #b8c9d6;
}

#footer .content {
 width: 950px;
 margin: 0 auto;
 padding: 5px 0 20px 0;
 color: white;
}

#footer ul {
 width: 50%;
 float: left;
}

#footer p {
 width: 50%;
 float: right;
 text-align: right;
}

#footer a:link, #footer a:visited {
 color: #fff;
 text-decoration:none;
}

#footer a:focus, #footer a:hover {text-decoration:underline;}

/*** form header
*********************************/
#header form {
 float: right;
 margin-top: 50px;
 width: 190px;
}

#header form * {font-size: 95%;}

/*** session
*********************************/
#session {
 float: right;
 margin-right: 10px;
 background: #fc9e09;
 -moz-border-radius: 5px 5px 0 0;
 -webkit-border-radius: 5px 5px 0 0;
 border-radius: 5px 5px 0 0;
 border: 5px solid #fc9e09;
 list-style-type: none;
}

#session li {
 float: left;
 border-left: 1px solid black;
 padding: 0 10px;
}

	#session li.user {border-left: none}

/*** nav-main
*********************************/
#nav-main {
 width: 100%;
 float: left;
 background: #446077;
}

#nav-main ul {
 width: 950px;
 margin: 0 auto;
}

#nav-main li {
 display: inline;
 float: left;
 font-size: 85%;
 font-weight: bold;
 line-height: 1.5;
 margin-right: 3px;
}

#nav-main a {
 float: left;
 margin: 0;
 padding: 0 0 0 6px;
 text-decoration: none;
 white-space: nowrap;
 border-bottom: 4px solid #446077;
}

#nav-main a span {
 float: left;
 display: block;
 padding: 2px 10px 1px 6px;
 text-transform: uppercase;
 font-size: 100%;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav-main a span {float: none;}
/* End IE5-Mac hack */

#nav-main a:focus, #nav-main a:hover,
#nav-main a:link, #nav-main a:visited {color: #FFF;}

#accueil #nav-main a#nav-accueil,
#client #nav-main a#nav-client,
#document #nav-main a#nav-document,
#minipage #nav-main a#nav-minipage,
#rubrique #nav-main a#nav-rubrique,
#site #nav-main a#nav-site,
#article #nav-main a#nav-article{border-bottom-color: #fc9e09;}

/*** nav-second
*********************************/
#nav-second {
 border: 1px solid #DFD6AD;
 background: #F4F1E8;
 font-size: 85%;
}

#nav-second strong {
 display: block;
 border-bottom: 1px solid #DFD6AD;
 padding: 2px 5px;
 text-transform: uppercase;
 background: #F5F4EF;
}

#nav-second li {
 padding: 5px;
 text-transform: uppercase;
}

/*** breadcrumb
*********************************/
.breadcrumb {float: left;}

.breadcrumb li {
 text-transform: capitalize;
 list-style-type: none;
 float: left;
 padding: 0 5px 0 10px;
 background: transparent url(fleche_droite.gif) no-repeat left center;
}

.breadcrumb li.elt0 {
 padding-left: 0;
 background: none;
}

.breadcrumb a:focus, .breadcrumb a:hover {text-decoration: underline;}

/*** minor document sections
******************************************************************/
.underline {text-decoration: underline;}

/*** icones
*********************************/
.pdf {background-image: url(mime/pdf.gif);}

/*** a
*********************************/
a:link, a:visited {color: #343498;}
a:focus, a:hover {color: #343498; text-decoration: none;}

a.fleche:before {
 content: "\00BB";
 padding-right: 5px;
 font-size: 105%;
}

a.loupe {
 float: left;
 padding: 5px 20px 5px 0;
 background: transparent url(loupe.gif) no-repeat 100% 100%;
}

/*** h
*********************************/
h1 {
 margin: 0;
 float: left;
}

h1 a { /* header */
 display: block;
 background: #fff url(logo-entete.gif) no-repeat top left;
 width: 950px;
 height: 178px;
 font-size: 150%;
}

h1 a:focus, h1 a:hover {text-decoration: none;}

h2 {
 font-size: 160%;
 font-weight: bold;
 margin-bottom: 0.5em;
 text-transform: uppercase;
}

/*** p
*********************************/
p.add {text-align: right;}

	p.add a {
	 padding-left: 20px;
	 background: transparent url(add.png) no-repeat left center;
	 line-height: 16px;
	}

p.retour {
 width: 100%;
 text-align: right;
 padding-bottom: 0.5em;
 border-bottom: solid 1px #cccccc;
 margin-bottom: 0.5em;
}

p.retour2 {
 float: right;
}

p.message {
 padding: 0.4em;
 border-top: 1px solid #666;
 border-bottom: 1px solid #666;
}

p.succes {background: #FEFF9F;}

p.error {background: red;}

/*** nav-edit-langue
*********************************/
#nav-edit-langue {
	border-bottom: solid 1px #cccccc;
	margin-bottom: 0.5em;
}

#nav-edit-langue ul {
	float: left;
}

#nav-edit-langue li {
	float: left;
}

#nav-edit-langue li a {
	display: block;
	padding: 5px 10px;
	background: #e0e0e0;
}

	#nav-edit-langue li.langueActive a {background: #FC9E09}

